/* Container vs Float Error Correction */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* End hide from IE-mac */

.SearchButton { padding: 0; }
.panel-epsilon .element-tabs-container-beta-outer {position: relative; height: 442px; background: #eee url("/EasySiteWeb/EasySite/StyleData/Wokingham_Master/Images/panel-alpha-bg-grad.gif") repeat-x top left; }